Softwarové požadavky kladené provoz e-shopu iBYZNYS u zákazníka

2. 3. 2011
Pro synchronizace dat systému BVR/B6 je požadováno:

  • Microsoft Windows 7 SP1, nebo
  • Microsoft Windows 8, nebo
  • Microsoft Windows 10, nebo
  • Microsoft Windows 11, nebo
  • Microsoft Windows Server 2008 R2 SP1, nebo
  • Microsoft Windows Server 2012 (R2), nebo
  • Microsoft Windows Server 2016, nebo
  • Microsoft Windows Server 2019, nebo
  • Microsoft Windows Server 2022

  • Microsoft SQL Server 2012 (R2), nebo
  • Microsoft SQL Server 2014, nebo
  • Microsoft SQL Server 2016, nebo
  • Microsoft SQL Server 2017, nebo
  • Microsoft SQL Server 2019

  • Microsoft .NET FrameWork v 3.5
  • Microsoft XML 4.0 a 6.0
  • Microsoft Visual C++ 2015 Redistributable Package (x86)

Provozovatel e-shopu musí mít dále nainstalován tento software:
  • systém BVR/B6, verzi 4.27.5005 (a vyšší)
  • plugin iBYZNYS pro Byznys, verzi 2.096 ze dne 17.6.2022 (a vyšší)
  • synchronizační modul iBYZNYS, verzi 25.9.2022 (a vyšší)

Optimální je stav, kdy jsou programy v poslední dostupné verzi a obsahují všechny aktualizace.